Bug#329480: yelp: Incorrect rendering of GNOME manuals

Jean Pierre Rupp jpierre at xeno-genesis.com
Thu Sep 22 02:16:30 UTC 2005

Package: yelp
Version: 2.10.0-2
Severity: normal

GNOME manuals show up wider than the viewing area of the Yelp window,
showing a horizontal scrollbar at the bottom.

If I resize the window to make it bigger so the scrollbar disappears,
the content gets resized too and the scrollbar stays. Somehow the width
of the documents are fixed to a >100% size of the view area.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=es_VE.UTF-8, LC_CTYPE=es_VE.UTF-8 (charmap=UTF-8)

Versions of packages yelp depends on:
ii  docbook-xml                   4.4-4      standard XML documentation system,
ii  gnome-doc-utils               0.3.3-1    a collection of documentation util
ii  libbonobo2-0                  2.10.0-1   Bonobo CORBA interfaces library
ii  libbz2-1.0                    1.0.2-8.1  high-quality block-sorting file co
ii  libc6                         2.3.5-6    GNU C Library: Shared libraries an
ii  libgcc1                       1:4.0.1-6  GCC support library
ii  libgconf2-4                   2.10.1-2   GNOME configuration database syste
ii  libglade2-0                   1:2.5.1-2  library to load .glade files at ru
ii  libglib2.0-0                  2.8.0-1    The GLib library of C routines
ii  libgnome2-0                   2.10.1-1   The GNOME 2 library - runtime file
ii  libgnomeui-0                  2.10.1-1   The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0                2.10.1-5   The GNOME virtual file-system libr
ii  libgtk2.0-0                   2.6.10-1   The GTK+ graphical user interface 
ii  liborbit2                     1:2.12.2-3 libraries for ORBit2 - a CORBA ORB
ii  libpopt0                      1.7-5      lib for parsing cmdline parameters
ii  libstdc++5                    1:3.3.6-9  The GNU Standard C++ Library v3
ii  libxml2                       2.6.21-1   GNOME XML library
ii  libxslt1.1                    1.1.14-1   XSLT processing library - runtime 
ii  mozilla-browser               2:1.7.10-1 The Mozilla Internet application s
ii  xml-core                      0.09       XML infrastructure and XML catalog
ii  zlib1g                        1:1.2.3-4  compression library - runtime

yelp recommends no packages.

-- no debconf information

More information about the Pkg-gnome-maintainers mailing list